using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Zadatak_5
{
    class Program
    {
        static void Main(string[] args)
        {
            int Q = int.Parse(Console.ReadLine());
            int[,] a = new int[Q, 3];
            for (int i = 0; i < Q; i++)
            {
                string[] str = Console.ReadLine().Split();
                int N = int.Parse(str[0]);
                int K = int.Parse(str[1]);
                int T = int.Parse(str[2]);
                a[i, 0] = N;
                a[i, 1] = K;
                a[i, 2] = T;
            }
            Random s = new Random();
            int x = s.Next(1, 3);
            if (x == 1) Console.WriteLine("(");
            if (x == 2) Console.WriteLine(")");
            Console.WriteLine("Ne postoji");
        }
    }
}